@charset "UTF-8";
/* CSS Document */

/* 基本スタイル
-------------------------------------------------------------------------------------*/

/* 全体
------------------------------*/

/* CSS Document */
*
{
	margin:0;
	padding:0;
}

html 
{
	color:#000;;
	background:#F3F1EB;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td 
{
	margin:0;
	padding:0;
}

table 
{
	border-collapse:collapse;
	border-spacing:0;
}

fieldset, img { border:0; }

address, caption, cite, code, dfn, em, strong, th, var 
{
	font-style:normal;
	font-weight:normal;
}

li { list-style:none; }

caption, th { text-align:left; }

h1, h2, h3, h4, h5, h6 
{
	font-size:100%;
	font-weight:normal;
}

q:before, q:after { content:''; }

abbr, acronym 
{
	border:0;
	font-variant:normal;
}

input, textarea, select 
{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}



legend { color:#000; }


/* ボディ
------------------------------*/
body 
{
	font: 75%/1.4 "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 18px;
}

/* リンク
------------------------------*/
a { color: #003399; }
a:visited { color: #333333; }
a:hover { color: #0066CC; }

/* 画像
------------------------------*/
img 
{
	border: none;
	vertical-align: top;
}


/* 全体クラス
------------------------------*/
.inner950
{
	width:950px;
	margin:0 auto;
}

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
} /*IE7以外のモダンブラウザ向け*/

.clearfix{display:inline-block;} /*IE7およびMacIE5向け*/

/*Hides from IE-mac¥*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/ /*IE6以前向け*/

.hover a
{
	display:block;
}
.hover a:hover,
{
    filter: alpha(opacity=60);
    opacity:0.6;
    background: #fff;
}
.bt10
{
	margin-bottom:10px;
}
.bt20
{
	margin-bottom:20px;
}
.bt30
{
	margin-bottom:30px;
}
.bt40
{
	margin-bottom:40px;
}
.bt50
{
	margin-bottom:50px;
}
.center
{
	text-align:center;
}
.right
{
	text-align:right;
}
.left
{
	text-align:left;
}
.form50{ width:50px;}
.form100{ width:100px;}
.form200{ width:200px;}
.form300{ width:300px;}
.form400{ width:400px;}
.form500{ width:500px;}
.form98par{ width:98%;}
.divL
{
	float:left;
}
.divR
{
	float:right;
}
/* ページ全体デザイン
-------------------------------------------------------------------------------------*/
#body
{
	background:#F3F1EB;
	background-image:url(../img/header_bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	/*background-repeat:repeat-x;
	background-position:left top;
	*/
}
/* ヘッダー
------------------------------*/
#header
{
	background-image:url(../img/header_cen_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	height:185px;
	width:1015px;
	margin:0 auto;
	position: relative;
}
#header h1
{
	position: absolute;
	top: 21px;
	left: 5px;
}
/* フッター
------------------------------*/
#footer
{
	background: url(../img/footer_bg.gif) left top repeat-x;
	height: 54px;
	padding: 17px 0 0 0;
	color: #CBB798;
	text-align: center;
	font-size: 11px;
}
/* メイン
------------------------------*/
#main
{
	background-image:url(../img/main_cen_bg.jpg);
	background-repeat:repeat-y;
	background-position:left top;
	width:1015px;
	margin:0 auto;
}

#main_btm
{
	background-image:url(../img/main_btm_bg.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
}
#main_top
{
	background-image:url(../img/main_top_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding-top:20px;
	padding-right:65px;
	padding-bottom:30px;
	padding-left:25px;
}

/* サブコンテンツ
------------------------------*/

/* メインコンテンツ
------------------------------*/
#maincontent
{
	width:720px;
	float:right;
	display: inline;
}
#maincontent h2 {
	margin: 0 0 10px 0;
}
#maincontent h3 {
	padding: 7px 0 5px 7px;
	margin: 0 0 15px 0;
	background: #E1DACE;
	color: #5B4A3F;
	font-weight: bold;
}


table {
	width: 100%;
	/*
	border-collapse: separate;
	border-spacing: 3px;
	*/
}
table thead th {
	background: #5B4A3F;
	color: #FFF;
}
table tbody tr {
	background: url(../img/bord.gif) left bottom repeat-x;
}
table th {
	padding: 1px 0 1px 10px;
	margin: 0 10px 0 0;
	border-left: solid 3px #F3F0EA;
}
table th.nameArea {
	border: none;
}
table td.nameArea {
	padding: 0 0 0 10px;
	font-weight: bold;
}
table td {
	padding: 5px;
}
table td span {
	padding: 0 15px 0 0;
}
table a.editBtn {
	width: 103px;
	height: 19px;
	display:block;
	margin-bottom:1px;
}
a.editBtn:hover
{
  filter: alpha(opacity=60);
  opacity:0.6;
  background: #ffffff;
}
/* ページ送り */
ul#pageNav {
	margin: 10px auto 0 auto;
	width: 100px;
}
ul#pageNav li {
	font-weight: bold;
}
ul#pageNav li#prev,
ul#pageNav li#prevCorner {
	float: left;
	display: inline;
}
ul#pageNav li#next,
ul#pageNav li#nextCorner {
	float: right;
	display: inline;
}
ul#pageNav li#prev a {
	color: #5B4A3F;
	text-decoration: none;
	background: url(../img/arw_prev.gif) left center no-repeat;
	padding: 0 0 0 22px;
}
ul#pageNav li#next a {
	color: #5B4A3F;
	text-decoration: none;
	background: url(../img/arw_next.gif) right center no-repeat;
	padding: 0 22px 0 0;
}
ul#pageNav li#prev a:hover {
	background: url(../img/arw_prev_on.gif) left center no-repeat;
	color: #A79D95;
}
ul#pageNav li#next a:hover {
	background: url(../img/arw_next_on.gif) right center no-repeat;
	color: #A79D95;
}
ul#pageNav li#prevCorner a {
	background: url(../img/arw_prev_on.gif) left center no-repeat;
	color: #A79D95;
	text-decoration: none;
	padding: 0 0 0 22px;
}
ul#pageNav li#nextCorner a {
	background: url(../img/arw_next_on.gif) right center no-repeat;
	color: #A79D95;
	text-decoration: none;
	padding: 0 22px 0 0;
}
/* 入力画面 */
div#wrap01 {
	width: 450px;
	margin: 0 auto;
	padding: 45px 0 70px 0;
}
div#wrap01 div#groom {
	float: left;
	display: inline;
	margin: 0 30px 0 0;
}
div#wrap01 div#brideDate {
	margin: 35px 0 70px 0;
}
div#wrap01 div#brideDate select {
	padding: 0 10px;
	margin: 0 5px 0 0;
}
div#wrap01 span {
	font-size: 13px;
}
div#wrap01 div#brideDate span {
	padding: 0 10px 0 0;
}
div#wrap01 input.inputName {
	width: 82px;
	border: solid 1px #B8B8B8;
	margin: 0 10px 0 0;
}

/* 確認画面 */
div#wrap02 {
	width: 450px;
	margin: 0 auto;
	padding: 45px 0 70px 0;
}
div#wrap02 div#groom {
	float: left;
	display: inline;
	margin: 0 80px 0 0;
}
div#wrap02 div#groom span,
div#wrap02 div#bride span {
	padding: 0 15px 0 0;
	font-size: 15px;
	font-weight: bold;
}
div#wrap02 div#brideDate {
	margin: 35px 0 50px 0;
}
div#wrap02 div#brideDate span {
	padding: 0 20px 0 0;
	font-size: 15px;
}
div#wrap02 p#msg {
	text-align: center;
	padding: 8px 0;
}
/* 登録完了画面 */
div#wrap03 {
	width: 450px;
	margin: 0 auto;
	padding: 45px 0 70px 0;
}
div#wrap03 div#groom {
	float: left;
	display: inline;
	margin: 0 80px 0 0;
}
div#wrap03 div#groom span,
div#wrap03 div#bride span {
	padding: 0 15px 0 0;
	font-size: 15px;
	font-weight: bold;
}
div#wrap03 div#brideDate {
	margin: 35px 0 30px 0;
}
div#wrap03 div#brideDate span,
div#wrap03 div#idArea span,
div#wrap03 div#passArea span {
	padding: 0 20px 0 0;
	font-size: 15px;
}
div#wrap03 div#idArea {
	float: left;
	display: inline;
	margin: 0 40px 0 0;
}
div#wrap03 div#passArea {
	float: left;
	display: inline;
}
div#wrap03 p#btnPrint {
	text-align: center;
	margin: 20px 0 0 0;
}
/* 共通 */
div#bride {
	float: left;
	display: inline;
}
div#groom p,
div#bride p,
div#brideDate p,
div#idArea p,
div#passArea p {
	color: #645B57;
	margin: 0 0 5px 0;
}
p#nextBtn {
	text-align: center;
}
p#nextBtn input {
	cursor: pointer;
}

/* サイド
------------------------------*/
#subcontent {
	float: left;
	display: inline;
	width: 200px;
}
#subcontent h3 {
	color: #5B4A3F;
	font-weight: bold;
	font-size: 15px;
	padding: 15px 0 10px 0;
}
#subcontent ul li {
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 0 3px 0;
}
#subcontent ul li a {
	background: url(../img/nav.gif) left top no-repeat;
	width: 169px;
	height: 34px;
	display: block;
}
/* offMouse */
#subcontent ul li.nav01 a { background-position: 0 0; }
#subcontent ul li.nav02 a { background-position: 0 -37px; }
#subcontent ul li.nav03 a { background-position: 0 -73px; }
/* onMouse */
#subcontent ul li.nav01 a:hover { background-position: -169px 0; }
#subcontent ul li.nav02 a:hover { background-position: -169px -37px; }
#subcontent ul li.nav03 a:hover { background-position: -169px -73px; }
/* onPage */
#subcontent ul li.nav01 .selected { background-position: -169px 0; }
#subcontent ul li.nav02 .selected { background-position: -169px -37px; }
#subcontent ul li.nav03 .selected { background-position: -169px -73px; }



/* ログイン
------------------------------*/
#login_dl dt
{
	float:left;
	width:10em;
	margin-bottom:10px;
	clear:left;
}
#login_dl dd
{
	margin-left:10em;
	margin-bottom:10px;
}
/* トップ
------------------------------*/



/* 一覧リンク
------------------------------*/
table th a { color: #ffffff; }
table th a:visited { color: #ffffff; }
table th a:hover { color: #e1dedc; }

